/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
  overflow-x:hidden;
}

body {
  font-family:Arial, Helvetica, sans-serif;
  color:#fff;
  font-size:1em;
  line-height:1.5em;
  background:url(../images/bg.jpg) repeat-x #090909;
}


#slideshow{margin-top:-25px;}
#right{margin-top:40px; padding-left:35px; border-left:2px solid #EC1B24; padding-bottom:30px;}
#logo{position:relative; top:-30px;}
#menu{margin-top:100px;}

#left{margin-top:40px;}
.botleft{background:url(../images/background-a1.png) bottom no-repeat; width:261px; height:257px; position: relative; z-index:1; margin-top:-273px; left:-90px; clear:both;}

#sidemsg{text-align:right; margin-top:280px; width:270px; left:-112px;position: relative; z-index:10;}#sidemsg p{font-size:25px; color:#BFBFBF; line-height:1.3; position:relative; top:-20px;}

/*menu*/
#menu{margin-top:116px;}.responsiveMenuTheme4 a{padding:10px 15px 10px 0 !important;}
.responsiveMenuTheme4{font-size:25px !important; font-family:Arial, Helvetica, sans-serif !important; background:none !important;}
.responsiveMenuTheme4 > li{float:right !important;}.responsiveMenuTheme4 a:hover, .responsiveMenuTheme4 li.active > a, .responsiveMenuTheme4 li > span.separator:hover{color:#EC1B24 !important; background:none !important;}

.formResponsive input[type="submit"]{background:#EC1B24 !important; padding:10px 20px;}.formResponsive input[type="submit"]:hover{background:#999 !important;}

.rev_slider_wrapper.fullwidthbanner-container{border:5px solid #fff; box-shadow:0px 2px 10px 2px #666;}
.responsiveMenuTheme4 > li{text-align:right;}

/* LAYOUT
*********************************************/
/* Floats */

.grid-25{padding: 0 20px;}

.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
	  h1{line-height:50px !important;}

}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  #sidemsg, .botleft{display:none;}#right{padding-left:10px !important;} #logo{margin-top:-80px !important;}#main{padding-bottom:30px;}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {

}
/* Large desktop */
@media (min-width: 1200px) {
  
}


/* Make Tables Responsive --- */
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px)  {

}
